Requisitos de software do Security Center 5.9 Web Client - Security Center 5.9

Guia de requisitos de sistema do Security Center 5.9

series
Security Center 5.9
revised_modified
2020-08-19

Antes de usar o Web Client, familiarize-se com os sistemas operacionais e navegadores suportados pelo Web Client.

Os requisitos de software do Security Center 5.9 Web Client são os seguintes:
Sistema operacional Navegadores suportados

Microsoft® Windows 10 Professional e Enterprise (32 bits ou 64 bits)

Microsoft® Windows 8.1 Professional e Enterprise (32 bits ou 64 bits)

  • Microsoft Internet Explorer 11 ou superior
  • Microsoft Edge para Windows 10
  • Google Chrome 68 ou posterior
  • Mozilla Firefox 61 ou posterior

Microsoft® Windows Server® 2012 Standard Edition e R2 (32 bits ou 64 bits)

Microsoft® Windows Server® 2016 Standard Edition e R2 (32 bits ou 64 bits)

Microsoft® Windows Server® 2017 Standard Edition e R2 (32 bits ou 64 bits)

Microsoft® Windows Server® 2019 Standard Edition e R2 (32 bits ou 64 bits)

  • Microsoft Internet Explorer 11 ou superior
  • Google Chrome 68 ou posterior
  • Mozilla Firefox 61 ou posterior
Mac OS X 10.9.1 Apple Safari (versão desktop)
NOTA: Se não estiver vendo vídeo de alta qualidade (H.264) no navegador Firefox, verifique se H.264/avc3 na extensão de fonte de mídia está ativado.
NOTA: Apple Safari para iOS e Google Chrome para dispositivos Android não são suportados por Security Center 5.9 Web Client. Para acessar vídeos e dados do Security Center no seu smartphone, você deve usar o Genetec™ Mobile.